.bogo_yiduiyi_lunb {
	text-align: center;
	padding-top: 80px;
	width: 1200px;
	margin: 0 auto;
}
/* 雷方科技(无锡)有限公司一对一视频直播系统 */
.bogo_yiduiyi_1 {
	width: 1200px;
	margin: auto;
}

.bogo_yiduiyi_center {
	color: #666;
	line-height: 30px;
	margin-top: 20px;
	font-size: 16px;
	text-align: center;
}
.bogo_yiduiyi_img {
	margin-top: 30px;
	text-align: center;
}
.bogo_yiduiyi_bg {
	background: #f8f8f8;
}
/* 雷方科技(无锡)有限公司一对一视频直播系统功能特点 */
.bogo_yiduiyi_1000 {
	width: 1200px;
	margin: 30px auto 0;
}
.bogo_yiduiyi_2 {
	width: 100%;
}
.bogo_yiduiyi_center_2 {
	width: 1200px;
	margin: 20px auto 0;
	color: #666;
	line-height: 30px;
	font-size: 16px;
	text-align: center;
}
.bogo_yiduiyi_huadong_left {
	float: left;
	width: 37%;
}
.bogo_yiduiyi_huadong_left li {
	height: 70px;
	background: #fff;
	margin-top: 20px;
	cursor: pointer;
}

.bogo_yiduiyi_huadong_left li:hover {
	background: #04aefb;
}
.bogo_yiduiyi_huadong_left li:hover .bogo_yiduiyi_li {
	background: #fff;
}
.bogo_yiduiyi_huadong_left li:hover .bogo_yiduiyi_li_center {
	color: #fff;
}
.bogo_yiduiyi_li {
	float: left;
	width: 54px;
	height: 54px;
	text-align: center;
	border-radius: 50%;
	margin-left: 10px;
	margin-top: 8px;
}
.bogo_yiduiyi_li_center {
	box-sizing: border-box;
	float: left;
	width: calc(100% - 70px);
	height: 60px;
	line-height: 20px;
	padding: 13px 30px 0px 10px;
	text-align: left;
	font-size: 12px;
	overflow: hidden;
}
.bogo_yiduiyi_li_center span {
	font-weight: bold;
	font-size: 14px;
}
.bogo_yiduiyi_li img {
	width: 25px;
	margin-top: 15px;
}

.bogo_yiduiyi_huadong_zhong {
	float: left;
	width: 26%;
	margin: 0 auto;
}
.bogo_yiduiyi_tex li {
	width: 25%;
	float: left;
	height: 260px;
	padding: 20px;
	cursor: pointer;
	box-sizing: border-box;
}
.bogo_yiduiyi_tex_height {
	margin-top: 60px !important;
}
.bogo_yiduiyi_tex_height li {
	height: 190px !important;
}
.bogo_yiduiyi_tex_img {
	width: 100%;
	height: 60px;
	text-align: center;
}
.bogo_yiduiyi_tex_img img {
	height: 100%;
}
.bogo_yiduiyi_tex_title {
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
	color: #04aefb;
}
.bogo_yiduiyi_tex_center {
	line-height: 25px;
	margin-top: 10px;
	font-size: 14px;
}
.bogo_yiduiyi_tex li:hover .bogo_yiduiyi_tex_img img {
	animation: myfirst 0.5s 1;
}

@keyframes myfirst {
	0% {
		transform: translate(0px, 0px);
	}
	50% {
		transform: translate(0px, -10px);
	}
	100% {
		transform: translate(0px, 0px);
	}
}

.bogo_yiduiyi_position {
	position: relative;
}
.bogo_yiduiyi_dingwei1 {
	position: absolute;
	width: 300px;
	height: 50px;
	top: 30px;
	left: 50px;
	text-align: center;
	overflow: hidden;
	color: #666;
	line-height: 22px;
}
.bogo_yiduiyi_dingwei2 {
	position: absolute;
	width: 300px;
	height: 70px;
	top: 108px;
	left: 35px;
	text-align: center;
	overflow: hidden;
	color: #666;
	line-height: 22px;
	color: #fff;
	font-size: 16px;
}
.bogo_yiduiyi_dingwei3 {
	position: absolute;
	width: 300px;
	height: 50px;
	top: 45px;
	right: 130px;
	text-align: center;
	overflow: hidden;
	color: #666;
	line-height: 22px;
}
.bogo_yiduiyi_dingwei4 {
	position: absolute;
	width: 300px;
	height: 70px;
	top: 115px;
	right: 137px;
	text-align: center;
	overflow: hidden;
	color: #666;
	line-height: 22px;
	color: #fff;
	font-size: 16px;
}
.bogo_yiduiyi_dingwei5 {
	position: absolute;
	width: 300px;
	height: 70px;
	top: 336px;
	left: 96px;
	text-align: center;
	overflow: hidden;
	color: #666;
	line-height: 22px;
	color: #fff;
	font-size: 16px;
}
.bogo_yiduiyi_dingwei6 {
	position: absolute;
	width: 300px;
	height: 50px;
	top: 410px;
	left: 100px;
	text-align: center;
	overflow: hidden;
	color: #666;
	line-height: 22px;
}
.bogo_yiduiyi_dingwei7 {
	position: absolute;
	width: 300px;
	height: 70px;
	top: 341px;
	right: 40px;
	text-align: center;
	overflow: hidden;
	color: #666;
	line-height: 22px;
	color: #fff;
	font-size: 16px;
}
.bogo_yiduiyi_dingwei8 {
	position: absolute;
	width: 300px;
	height: 50px;
	top: 425px;
	right: 35px;
	text-align: center;
	overflow: hidden;
	color: #666;
	line-height: 22px;
}
.bogo_yiduiyi_3 {
	width: 100%;
	height: 200px;
	background: url(http://resource.demonlive.com//a84122019020109232110882.png)
		no-repeat;
	background-size: auto;
	overflow: hidden;
}
.bogo_yiduiyi_3_title {
	text-align: center;
	font-size: 32px;
	color: #fff;
	line-height: 46px;
	margin-top: 46px;
}
.bogo_yiduiyi_3_tel {
	width: 100%;
	text-align: center;
	font-size: 40px;
	margin-top: 15px;
	color: #fff;
}
.bogo_yiduiyi_3_tel img {
	height: 60px;
}
